
Redmine - Defect #3115

auto fixing issue message is not translated in french

2009-04-03 14:13 - Damien Couderc

Status: Closed Start date: 2009-04-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.8.2

Description

The automatic message sent is "Applied in changeset r#" when using the french locale.

History

#1 - 2009-04-05 12:04 - Jean-Philippe Lang

This message uses the default language defined in the application settings.

Make sure it's set to French.

#2 - 2009-10-11 10:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to No feedback
